<?php
/**
* @package   Gridbox
* @author    Balbooa http://www.balbooa.com/
* @copyright Copyright @ Balbooa
* @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
*/

namespace Balbooa\Component\Gridbox\Site\Model;

use Balbooa\Component\Gridbox\Site\Helper\UploaderHelper;
use Joomla\CMS\MVC\Model\BaseModel;

defined('_JEXEC') or die;

class UploaderModel extends BaseModel
{
    public function getUploader($dir = '')
    {
        $uploader = new UploaderHelper($dir);

        return $uploader;
    }
}
